<nav class="fixed-bottom mt-auto d-lg-none border-top bg-f5" style="background-color: #f8f9fa">
    <ul class="d-flex my-1 justify-content-around list-unstyled">
        <li class="nav-item">
            <a class="nav-link" href="{{ path('home') }}">
                <i class="fa fa-2x fa-home"></i>
            </a>
        </li>
        {% if is_granted('IS_AUTHENTICATED_FULLY') %}
            <li class="nav-item">
                <a class="nav-link" href="{{ path('user_profile_show') }}">
                    <i class="fa fa-2x fa-user"></i>
                </a>
            </li>
        {% endif %}
        <li class="nav-item">
            {% if is_granted('IS_AUTHENTICATED_FULLY') %}
                <a href="{{ path('app_logout') }}" class="nav-link"><i class="fa fa-sign-out fa-2x"></i></a>
            {% else %}
                <a href="{{ path('app_login') }}" class="nav-link"><i class="fa fa-sign-in fa-2x"></i></a>
            {% endif %}
        </li>
    </ul>
</nav>
<div class="footer d-lg-block d-none container-fluid mt-2 p-5 border-top">
    <div class="d-flex justify-content-center">
        © Nicolas Becquerel - 2020
    </div>
</div>